program SisComFMX;

uses
  System.StartUpCopy,
  FMX.Forms,
  uHomeForm1 in 'View\uHomeForm1.pas' {Form1Home},
  MainFrm in 'View\MainFrm.pas' {MainForm},
  FMX.MultiView.CustomPresentation in 'View\FMX.MultiView.CustomPresentation.pas',
  UBanco in 'View\UBanco.pas' {FBanco: TFrame},
  UContador in 'View\UContador.pas' {FContador: TFrame},
  MainFrmCompras in 'View\MainFrmCompras.pas' {FormMainCompras},
  MainFrmVendas in 'View\MainFrmVendas.pas' {FormMainVendas},
  UCompraTipoRequisicao in 'View\UCompraTipoRequisicao.pas' {FCompraTipoRequisicao: TFrame},
  UCompraRequisicaoM in 'View\UCompraRequisicaoM.pas' {FCompraRequisicaoM: TFrame},
  MainFrmEstoque in 'View\MainFrmEstoque.pas' {FormMainEstoque},
  MainFrmFinanceiro in 'View\MainFrmFinanceiro.pas' {FormMainFinanceiro},
  UPegaColaborador in 'View\UPegaColaborador.pas' {FPegaColaborador: TFrame},
  UPegaTipoRequisicao in 'View\UPegaTipoRequisicao.pas' {FPegaTipoRequisicao: TFrame},
  UPegaProduto in 'View\UPegaProduto.pas' {FPegaProduto},
  UDataModule in 'View\UDataModule.pas' {FDataModule: TDataModule},
  UProdutoGrupo in 'View\UProdutoGrupo.pas' {FProdutoGrupo: TFrame},
  UProduto in 'View\UProduto.pas' {FProduto: TFrame},
  UPegaSubGrupo in 'View\UPegaSubGrupo.pas' {FPegaSubGrupo},
  UPegaUnidade in 'View\UPegaUnidade.pas' {FPegaUnidade},
  UCompraRequisicaoD in 'View\UCompraRequisicaoD.pas' {FCompraRequisicaoD: TFrame},
  UTipoNotaFiscal in 'View\UTipoNotaFiscal.pas' {FTipoNotaFiscal: TFrame},
  UProdutoSubGrupo in 'View\UProdutoSubGrupo.pas' {FProdutoSubGrupo: TFrame},
  UPegaGrupo in 'View\UPegaGrupo.pas' {FPegaGrupo},
  UEstoqueReajusteM in 'View\UEstoqueReajusteM.pas' {FEstoqueReajusteM: TFrame},
  UEstoqueReajusteD in 'View\UEstoqueReajusteD.pas' {FEstoqueReajusteD: TFrame};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TForm1Home, Form1Home);
  Application.CreateForm(TMainForm, MainForm);
  Application.CreateForm(TFormMainCompras, FormMainCompras);
  Application.CreateForm(TFormMainVendas, FormMainVendas);
  Application.CreateForm(TFormMainEstoque, FormMainEstoque);
  Application.CreateForm(TFormMainFinanceiro, FormMainFinanceiro);
  Application.CreateForm(TFDataModule, FDataModule);
  Application.CreateForm(TFPegaSubGrupo, FPegaSubGrupo);
  Application.CreateForm(TFPegaUnidade, FPegaUnidade);
  Application.CreateForm(TFPegaTipoRequisicao, FPegaTipoRequisicao);
  Application.CreateForm(TFPegaColaborador, FPegaColaborador);
  Application.CreateForm(TFPegaProduto, FPegaProduto);
  Application.CreateForm(TFPegaGrupo, FPegaGrupo);
  Application.Run;
end.
